<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_equation', language 'zh_tw', branch 'MOODLE_33_STABLE'
 *
 * @package   atto_equation
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cursorinfo'] = '有一個箭頭會指出取自元素庫的新元素要插在哪一位置上。';
$string['editequation'] = '使用<a href="{$a}" target="_blank">TeX</a>編輯計算公式';
$string['librarygroup1'] = '運算符號';
$string['librarygroup1_desc'] = '在運算符號分頁上，列出的各種TeX指令';
$string['librarygroup2'] = '箭頭符號';
$string['librarygroup2_desc'] = '在箭頭符號分頁上，列出的各種TeX指令';
$string['librarygroup3'] = '希臘文符號';
$string['librarygroup3_desc'] = '在希臘文符號分頁上，列出的各種TeX指令';
$string['librarygroup4'] = '進階符號';
$string['librarygroup4_desc'] = '在進階符號分頁上，列出的各種TeX指令';
$string['pluginname'] = '公式編輯器';
$string['preview'] = '公式預覽';
$string['saveequation'] = '儲存公式';
$string['settings'] = '公式編輯器設定';
$string['update'] = '更新';
