<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_tasks', language 'zh_tw', branch 'MOODLE_33_STABLE'
 *
 * @package   block_totara_tasks
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clickformoreinfo'] = '按一下以取得更多資訊';
$string['dismiss'] = '關閉訊息';
$string['f2fsessiondeleted'] = '課程單元已刪除';
$string['f2fsessionfull'] = '課程單元已滿';
$string['from'] = '自';
$string['notasks'] = '您目前沒有工作';
$string['of'] = '/';
$string['onaccept'] = '接受';
$string['onreject'] = '拒絕';
$string['pluginname'] = '工作';
$string['showempty'] = '當沒有可顯示的工作時，顯示此區塊';
$string['showemptyconfig'] = '顯示空白區塊';
$string['showempty_help'] = '當啟用時，如果沒有可顯示的工作時，將會顯示此區塊以及「您目前沒有工作」訊息。

如要啟用此選項，就必須在工作區塊設定中啟用全域設定。';
$string['showingxofx'] = '顯示 {$a->count} / {$a->total}';
$string['statement'] = '陳述式';
$string['status'] = '狀態';
$string['statusnotok'] = '狀態異常';
$string['statusok'] = '狀態正常';
$string['statusundecided'] = '狀態未定';
$string['tasks'] = '工作';
$string['totara_tasks:addinstance'] = '新增工作區塊';
$string['totara_tasks:myaddinstance'] = '新增工作區塊至我的 Moodle 頁面';
$string['type'] = '類型';
$string['viewall'] = '全部檢視';
$string['viewallnot'] = '檢視所有工作';
