<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'totara_generator', language 'zh_tw', branch 'MOODLE_33_STABLE'
 *
 * @package   totara_generator
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['firstname'] = '測試 {$a}';
$string['lastname'] = '#{$a}';
$string['pluginname'] = 'Totara數據生成器';
$string['progress_assigncompetenciestohierarchy'] = '隨機分配能力给{$a}';
$string['progress_assigncoursecompetencies'] = '隨機分配課程給有能力者';
$string['progress_assignfail'] = '如不存在則無法分配{$a}';
$string['progress_assigngoalstohierarchy'] = '隨機分配目標給{$a}';
$string['progress_assigngoalusergroups'] = '隨機分配用戶群組至目標';
$string['progress_assignhierarchy'] = '分配主要位置給用戶({$a})';
$string['progress_assignusers'] = '分配用戶至項目';
$string['progress_completedcoursecategory'] = '完成課程目錄({$a}s)';
$string['progress_completedcreationofappraisals'] = '完成評估({$a}s)';
$string['progress_completedhierarchy'] = '完成({$a}s)层级 ({$a->time}s)';
$string['progress_completedlearningplan'] = '完成學習計劃({$a}s)';
$string['progress_createactivities'] = '建立活動({$a})';
$string['progress_createaudience'] = '建立觀眾({$a})';
$string['progress_createcertifications'] = '建立認證({$a})';
$string['progress_createplan'] = '建立學習計劃({$a})';
$string['progress_createprograms'] = '監理項目({$a})';
$string['progress_creatingappraisal'] = '建立評估({$a})';
$string['progress_creatingcoursecategory'] = '建立課程目錄({$a})';
$string['progress_creatinghierarchy'] = '隨機建立{$a->number} {$a->type}層次稱為{$a->name}';
$string['progress_creatinghierarchychildren'] = '隨機建立{$a->number} {$a->type} 子層次';
$string['progress_creatinghierarchyframework'] = '建立 {$a->type}框架 {$a->name}';
$string['progress_creatinglearningplan'] = '建立學習計劃({$a})';
$string['progress_planassigncompetencies'] = '隨機分配{$a} 能力至計劃';
$string['progress_planassigncourses'] = '隨機分配{$a} 課程至計劃';
$string['progress_planassignobjectives'] = '隨即建立{$a} 目標至計劃';
$string['progress_planassignprograms'] = '隨機分配{$a} 項目至計劃';
