<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability', language 'zh_tw', branch 'MOODLE_33_STABLE'
 *
 * @package   availability
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessrestrictions'] = '存取限制';
$string['addrestriction'] = '新增限制...';
$string['and'] = '及';
$string['condition_group'] = '限制設定';
$string['condition_group_info'] = '新增一套巢狀限制以應用複雜的邏輯';
$string['enableavailability'] = '啟用條件式的存取';
$string['enableavailability_desc'] = '啟用後，可以讓你設定條件(日期、成績或完成狀態)，以控制一個活動或資源能否被存取。';
$string['error_list_nochildren'] = '限制組應該至少包含一個條件。';
$string['hidden_all'] = '如果使用者不符條件則完全隱藏';
$string['hidden_individual'] = '若用戶沒有符合這一條件，則完全隱藏';
$string['hidden_marker'] = '(否則隱藏)';
$string['hide_verb'] = '點選隱藏之';
$string['invalid'] = '請設定';
$string['itemheading'] = '{$a->number} {$a->type} 限制';
$string['item_unknowntype'] = '這些限制會使用已經無法使用的外掛（若你認為可以移除這個限制，在下面將其刪除）';
$string['label_multi'] = '必要的限制';
$string['label_sign'] = '限制的形式';
$string['list_and'] = '全部：';
$string['list_and_hidden'] = '所有（隱藏其他方式）：';
$string['listheader_multi_after'] = '以下';
$string['listheader_multi_and'] = '全部';
$string['listheader_multi_before'] = '符合';
$string['listheader_multi_or'] = '任何';
$string['listheader_sign_before'] = '學生';
$string['listheader_sign_neg'] = '一定不能';
$string['listheader_sign_pos'] = '一定';
$string['listheader_single'] = '符合下列';
$string['list_or'] = '任何：';
$string['list_or_hidden'] = '任何的（隱藏其他方式）：';
$string['list_root_and'] = '沒有，除非：';
$string['list_root_and_hidden'] = '不可用（隱藏），除非：';
$string['list_root_or'] = '沒有，除非任一';
$string['list_root_or_hidden'] = '不可用（隱藏），除非任何的：';
$string['manageplugins'] = '管理限制';
$string['missingplugin'] = '限制外掛遺失';
$string['or'] = '或';
$string['restrictaccess'] = '限制存取';
$string['restrictbygroup'] = '加上群組/分群的存取限制';
$string['setheading'] = '{$a->count} 個限制中的{$a->number}個';
$string['shown_all'] = '如用戶不符條件則顯示灰色';
$string['shown_individual'] = '若用戶沒有符合這一條件，以變灰色來顯示';
$string['show_verb'] = '點選以顯示';
$string['unknowncondition'] = '未知的條件(已刪除的條件外掛套件)';
