<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'availability_grade', language 'zh_tw', branch 'MOODLE_33_STABLE'
 *
 * @package   availability_grade
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cachedef_items'] = '暫存的分數項目，用以評估是否達到要求條件';
$string['cachedef_scores'] = '暫存的用戶分數，用以評估是否達到要求條件';
$string['description'] = '要求學生達到指定的分數';
$string['error_backwardrange'] = '我們指定成績範圍時，最低限度不能低於最大值。';
$string['error_invalidnumber'] = '成績範圍必須為有效的百分比。';
$string['error_selectgradeid'] = '您必須選一項目作為打成績的條件。';
$string['label_max'] = '最大分數百分比(不包含)';
$string['label_min'] = '最小分數百分比(包含)';
$string['missing'] = '(沒有活動)';
$string['option_max'] = '必須小於';
$string['option_min'] = '必須大於或等於';
$string['pluginname'] = '以分數做限制';
$string['requires_any'] = '你在<strong>{$a}</strong>有一個分數';
$string['requires_max'] = '您於<strong>{$a}</strong>的分數令人滿意。';
$string['requires_min'] = '你於<strong>{$a}</strong>的分數達到要求。';
$string['requires_notany'] = '您於<strong>{$a}</strong>之分數未合格。';
$string['requires_notgeneral'] = '您未於<strong>{$a}</strong>得分。';
$string['requires_range'] = '您於<strong>{$a}</strong>獲得高分。';
$string['title'] = '成績';
