<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_redis', language 'zh_tw', branch 'MOODLE_33_STABLE'
 *
 * @package   cachestore_redis
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['pluginname'] = 'Redis';
$string['prefix'] = '鍵名的前綴';
$string['prefix_help'] = 'Redis伺服器所用的鍵名的前綴
*若您只有一個Moodle網站使用這伺服器，你可以使用預設值而不管它。
*最大只能使用5個字元。';
$string['prefixinvalid'] = '無效的前綴。你只可以使用 a-z A-Z 0-9-_ 。';
$string['server'] = '伺服器';
$string['server_help'] = 'Reids伺服器所用的主機名稱或IP位址';
$string['test_server'] = '測試伺服器';
$string['test_server_desc'] = '測試用的Redis伺服器';
