<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'repository_opensesame', language 'zh_tw', branch 't11-release'
 * @package totara
 * @subpackage repository_opensesame
 */

$string['about'] = '關於';
$string['aboutcontent'] = '<h3>此插件可以做什麼?</h3>
<p>Totara的The OpenSesame插件可以讓您輕鬆註冊，榴蓮課程并購買 OpenSesame Plus訂閱。
<br />任何通過插件購買的課程將下載至您的網站。
他們可以通過點擊一個按鈕直接添加至您網站內課程的單獨活動或當選擇安裝包時，通過添加SCORM活動手動添加至現有課程並使用OpenSesame庫顯示。</p>

<h3>您的OpenSesame賬戶t</h3>
<p>註冊OpenSesame流程分兩步，首先註冊您的服務器，然後您的姓名，電子郵件用於建立新的OpenSesame賬戶。
服務器等級信息可在註冊后任意時刻查看，並且在與OpenSesame溝通時需要。.</p>

<h3>購買和支持</h3>
<p>所有通過插件在OpenSesame的購買都由OpenSesame獨立完成，如有任何疑問請直接聯繫支持部門。<br />支持網站是 <a href="http://support.opensesame.com/" target="_blank">support.opensesame.com</a>.</p>';
$string['aboutopensesame'] = '關於OpenSesame';
$string['aboutopensesamedesc'] = 'OpenSesame是企業在線培訓課程供應商。
在OpenSesame購買和賣出電子課程，如同在iTunes下載歌曲一樣簡單。
通過OpenSesame插件您可以直接註冊OpenSesame，搜索和下載課程包。
任何購買的課程將已SCORM包下載至您的網站，您可以通過點擊一個按鈕將他們轉換為單獨活動課程或者添加到現有課程中。';
$string['addhelp'] = '請點擊“保存”按鈕并回到設置以配置OpenSesame整合。';
$string['browsecatalogue'] = '在線課程類目';
$string['browsepackages'] = '查看下載課程';
$string['catalogueheading'] = 'OpenSesame類目：{$a->firstname} {$a->lastname} ({$a->email})';
$string['configplugin'] = '配置OpenSesame';
$string['confirmbrowse'] = '我同意';
$string['confirmbrowsewarning'] = '您將瀏覽OpenSesame Plus課程類目。

這個動作需要OpenSesame賬戶，如果已有賬戶，將使用您的電子郵件地址，否則您的姓名"{$a->FirstName} {$a->LastName}" 和電子郵件地址"{$a->Email}"将被用來為您建立新賬戶。

請同意并繼續。';
$string['coursefetcherror'] = 'OpenSesame錯誤下載課程';
$string['coursefetchsuccess'] = '{$a} 課程包已下載';
$string['coursefetchsuccessnocourse'] = '無課程下載';
$string['createcourse'] = '建立課程';
$string['errorcannotaccesstotaralms'] = '無法連接https://register.totaralms.com，請確認您的服務器可以訪問此網站。';
$string['errorcannotregister'] = 'OpenSesame註冊失敗';
$string['erroropensesameconnection'] = '與OpenSesame服務器溝通錯誤，請重試。';
$string['eventcatalogueaccessed'] = 'OpenSesame類目訪問';
$string['eventpackagefetched'] = '課程包取出';
$string['eventpackagehid'] = '包隱藏';
$string['eventpackageunhid'] = '包可見';
$string['eventtenantregistered'] = '服務器註冊';
$string['eventtenantunregistered'] = '服務器未註冊';
$string['fetchall'] = '下載課程';
$string['metabundlename'] = '課程類目';
$string['metadescription'] = '課程描述';
$string['metaduration'] = '時長';
$string['metaexpirationdate'] = '許可證有效至';
$string['metaexternalid'] = '外部ID';
$string['metamobilecompatibility'] = '手機兼容性';
$string['metamobilecompatibilityall'] = '所有設備';
$string['metamobilecompatibilityandroid'] = '安卓';
$string['metamobilecompatibilityios'] = '蘋果';
$string['metamobilecompatibilitynone'] = '無/未知';
$string['metatitle'] = '課程題目';
$string['nobundle'] = '無捆綁';
$string['opensesame:managepackages'] = '管理OpenSesame內容包';
$string['opensesame:view'] = '查看OpenSesame內容包';
$string['packagevisible'] = '可視性';
$string['pluginname'] = 'OpenSesame';
$string['pluginname_help'] = '為OpenSesame內容建立本地存儲';
$string['register'] = '註冊訪問';
$string['registerlink'] = '設置OpenSesame marketplace整合';
$string['registration'] = '註冊詳細信息';
$string['registrationdetails'] = '以下是您的OpenSesame註冊信息。當直接與OpenSesame處理可能需要這些信息。';
$string['registrationlink'] = '配置OpenSesame marketingplace整合';
$string['repositoryname'] = '存儲庫名稱';
$string['root'] = '置頂';
$string['tenantid'] = '公司ID';
$string['tenantname'] = '公司名稱';
$string['tenanttype'] = '賬戶類型';
$string['tenanttypedemo'] = '演示';
$string['tenanttypeprod'] = '生產';
$string['timeadded'] = '日期添加';
$string['unregister'] = '刪除註冊';
$string['unregisterconfirm'] = '您確實要刪除服務器註冊？

* 所有已下載課程包將被刪除。
* 現有SCORM活動將被手動刪除。
* 此操作不可恢復。

鍵入您的_公司ID_確認您確定刪除OpenSesame賬戶。';
