<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_customtotara', language 'zh_tw', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_customtotara
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['buttoncolor'] = '按鈕色彩';
$string['buttoncolordesc'] = '這會設定按鈕的背景色彩。';
$string['choosereadme'] = '這是高度可自訂的 totara 主題，適合透過主題設定頁面來建立品牌外觀。此主題已過時，將會從 Totara 2.7 移除。請使用自訂 Totara 回應。';
$string['customcss'] = '自訂 CSS';
$string['customcssdesc'] = '您在這裡輸入的任何 CSS 將會新增至每個頁面，讓您輕鬆自訂此主題。';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = '選擇或上傳要使用做為網站 favicon 的影像檔案，此圖示必須為 *.ico 格式。';
$string['headerbgc'] = '標頭背景色彩';
$string['headerbgcdesc'] = '這會設定主要標頭區塊的背景色彩。';
$string['linkcolor'] = '連結色彩';
$string['linkcolordesc'] = '這會設定主題的連結色彩。';
$string['linkvisitedcolor'] = '已造訪的連結色彩';
$string['linkvisitedcolordesc'] = '這會設定已造訪的連結色彩。';
$string['logo'] = '標誌';
$string['logodesc'] = '選擇或上傳要做為網站標誌的影像檔案';
$string['pluginname'] = '自訂 Totara';
$string['region-side-post'] = '右側';
$string['region-side-pre'] = '左側';
