<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_kiwifruit', language 'zh_tw', branch 'MOODLE_33_STABLE'
 *
 * @package   theme_kiwifruit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['choosereadme'] = 'Kiwifruit 是依據 standardtotara 的流動寬度主題。此主題近期將會過期，並以 Kiwifruit Responsive 主題（目前為實驗性）取代。';
$string['customcss'] = '自訂 CSS';
$string['customcssdesc'] = '您在這裡輸入的任何 CSS 將會新增至每個頁面，讓您輕鬆自訂此主題。';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = '選擇或上傳要使用做為網站 favicon 的影像檔案，此圖示必須為 *.ico 格式。';
$string['logo'] = '標誌';
$string['logodesc'] = '選擇或上傳要做為網站標誌的影像檔案';
$string['pluginname'] = 'Kiwifruit';
$string['region-side-post'] = '右側';
$string['region-side-pre'] = '左側';
