<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_job', language 'zh_tw', branch 't11-release'
 * @package totara
 * @subpackage totara_job
 */

$string['addjobassignment'] = '添加工作分配';
$string['allowsignupmanager'] = '經理';
$string['allowsignupmanager_help'] = '當選擇此選項并且啟用自註冊，經理字段將對在註冊中的用戶可用';
$string['allowsignupmanagersecurityrisk'] = '安全風險：請知悉當此選項啟用，用戶和工作分配的信息將公開。';
$string['allowsignuporganisation'] = '組織';
$string['allowsignuporganisation_help'] = '當選擇此選項并且啟用自註冊，組織字段將對在註冊中的用戶可用';
$string['allowsignuporganisationsecurityrisk'] = '安全風險：請知悉當此選項啟用，組織信息將公開。';
$string['allowsignupposition'] = '位置';
$string['allowsignuppositionfields'] = '允許工作分配字段';
$string['allowsignupposition_help'] = '當選擇此選項并且啟用自註冊，選項字段將對在註冊中的用戶可用';
$string['allowsignuppositionsecurityrisk'] = '安全風險：請知悉當此選項啟用，位置信息將公開。';
$string['appraiser'] = '評估者';
$string['chooseappraiser'] = '選擇評估者';
$string['chooseappraiser_help'] = '點擊**選擇評估者**選擇用戶的評估者';
$string['choosemanager'] = '選擇經理';
$string['choosemanager_help'] = '點擊**選擇經理**選擇用戶的經理';
$string['chooseorganisation'] = '選擇組織';
$string['chooseorganisation_help'] = '點擊**選擇組織**選擇用戶工作的組織。這將對報告有用。';
$string['chooseposition'] = '選擇位置';
$string['chooseposition_help'] = '點擊**選擇位置**選擇用戶的正確位置（工作角色）。這將對報告有用。';
$string['choosetempmanager'] = '選擇臨時經理';
$string['choosetempmanager_help'] = '臨時經理可以分配。分配的臨時經理將與普通經理擁有一樣的權限，在特定時段中。

點擊“選擇臨時經理”選擇一位臨時經理。

如果您尋找的名字不在列表中，可能此用戶沒有作為臨時經歷的必要全向。';
$string['currentlyselected'] = '當前選擇';
$string['deletejobassignment'] = '刪除工作分配';
$string['deletexjobassignment'] = '刪除{$a} 工作分配';
$string['dialogmanageraddemptyjob'] = '{$a->fullname} - 建立空白工作分配';
$string['dialogmanagercreateemptyjob'] = '建立空白工作分配';
$string['dialogmanageremail'] = '{$a->fullname} ({$a->email})';
$string['dialogmanageremailaddemptyjob'] = '{$a->fullname} ({$a->email}) - 建立空白工作分配';
$string['dialogmanageremailjob'] = '{$a->fullname} ({$a->email}) - {$a->job}';
$string['dialogmanageremailneedsjobentry'] = '{$a->fullname} ({$a->email}) -要求工作分配接口';
$string['dialogmanagerjob'] = '{$a->fullname} - {$a->job}';
$string['dialogmanagerneedsjobentry'] = '{$a->fullname} - 要求工作分配接口';
$string['editjobassignment'] = '編輯工作分配';
$string['enabletempmanagers'] = '啟用臨時經理';
$string['enabletempmanagersdesc'] = '啟用功能允許分配給用戶臨時經理。
禁用功能將導致所有當前臨時經理在下一次cron運行時取消分配。';
$string['error:appraisernotselected'] = '請選擇評估者';
$string['error:datenotinfuture'] = '日期需要在將來';
$string['error:jobassignmentidnumberunique'] = '工作分配ID好記嗎必須對每一位用戶唯一 - 用戶已經含有此ID號碼的工作存在';
$string['error:jobcircular'] = '選擇這個工作分配將建立一個環形管理結構。請選擇其他。';
$string['error:managerdeleted'] = '"{$a->username}" 經理已經從系統中移除，請選擇其他經理。';
$string['error:managernotselected'] = '請選擇經理';
$string['error:onlyonejobassignmentallowed'] = '一位用戶僅允許一個工作分配 - 指定用戶已有工作分配';
$string['error:organisationnotselected'] = '請選擇組織';
$string['error:positionnotselected'] = '請選擇位置';
$string['error:positionvalidationfailed'] = '下列指出的問題必須在保存更改前修復。';
$string['error:startafterfinish'] = '開始日期必須不能晚於結束日期';
$string['error:tempmanagerexpirynotset'] = '臨時經理過期日需要設置';
$string['error:tempmanagernotselected'] = '請選擇一位臨時經理';
$string['error:userownmanager'] = '用戶不可以被分配為自己的經理';
$string['eventjobassignmentupdated'] = '用戶工作分配更新';
$string['eventjobassignmentviewed'] = '用戶工作分配查看';
$string['globalsettings'] = '全局設置';
$string['jobassignment'] = '工作分配';
$string['jobassignmentadd'] = '添加工作分配';
$string['jobassignmentdefaultfullname'] = '取消工作分配(ID: {$a})名稱';
$string['jobassignmentenddate'] = '結束日期';
$string['jobassignmentenddate_help'] = '用戶結束此項工作分配的日期。此日期可以在動態觀眾規則中使用。然而，此日期不可用於決定在To踏踏其他部分中工作分配是否“活躍”。';
$string['jobassignmentfullname'] = '全稱';
$string['jobassignmentfullname_help'] = '工作任務的全稱。當工作任務顯示時使用，并在對話框中選擇工作任務。';
$string['jobassignmentidnumber'] = 'ID號碼';
$string['jobassignmentidnumber_help'] = '當從外部資源同步工作分配數據時使用。對每位用戶必須唯一（但兩名用戶可以擁有相同的工作任務ID號碼）';
$string['jobassignments'] = '工作任務';
$string['jobassignmentsaved'] = '工作任務保存';
$string['jobassignmentshortname'] = '簡稱';
$string['jobassignmentshortname_help'] = '在此頁面僅用作附加信息';
$string['jobassignmentstartdate'] = '開始日期';
$string['jobassignmentstartdate_help'] = '用戶開始這項工作任務的數據。此數據可用於動態觀眾規則。然而，數據不能在其他Totara部分中用來決定工作任務是否“活躍”。';
$string['job:managejobs'] = '經理工作';
$string['jobmanagement'] = '工作管理';
$string['manager'] = '經理';
$string['managernomatchja'] = '確認您選擇了一項工作任務鏈接至您的經理。如果這是您正在做的，刪除經理選擇并嘗試再次選擇或者登陸后得到經理分配。';
$string['movedownxjobassignment'] = '下移 {$a} 工作任務';
$string['moveupxjobassignment'] = '上移 {$a} 工作任務';
$string['nojobassignments'] = '用戶沒有工作任務';
$string['nopositionsassigned'] = '當前沒有位置分配給用戶';
$string['organisation'] = '組織';
$string['pluginname'] = 'Totara工作';
$string['position'] = '位置';
$string['selected'] = '選擇';
$string['setting:allowautodefault'] = '允許自動建立默認工作任務';
$string['setting:allowautodefault_description'] = '當執行任務，用戶必須有工作分配，如果沒有任務存在，允許自動建立默認工作任務。';
$string['setting:allowmultiplejobs'] = '允許多種工作任務';
$string['setting:allowmultiplejobs_description'] = '允許用戶擁有多與一項工作任務';
$string['tempmanager'] = '臨時經理';
$string['tempmanagerassignmsgmgr'] = '{$a->tempmanager} 被分配為 {$a->staffmember}(您團隊中的一員)的臨時經理。.<br>臨時經理過期日: {$a->expirytime}.<br>查看細節<a href="{$a->url}">這裡</a>.';
$string['tempmanagerassignmsgmgrsubject'] = '{$a->tempmanager} 現在是{$a->staffmember}的臨時經理';
$string['tempmanagerassignmsgstaff'] = '{$a->tempmanager} 被分配為您的臨時經理。.<br>臨時經理過期日: {$a->expirytime}.<br>查看細節<a href="{$a->url}">這裡</a>.';
$string['tempmanagerassignmsgstaffsubject'] = '{$a->tempmanager} 被分配為您的臨時經理。.';
$string['tempmanagerassignmsgtmpmgr'] = '您被分配為{$a->staffmember}的臨時經理。<br>臨時經理過期日: {$a->expirytime}.<br>查看細節<a href="{$a->url}">這裡</a>.';
$string['tempmanagerassignmsgtmpmgrsubject'] = '您現在是{$a->staffmember}的臨時經理';
$string['tempmanagerexpirydate'] = '臨時經理過期日期';
$string['tempmanagerexpirydate_help'] = '點擊行事曆標誌選擇臨時經理過期日';
$string['tempmanagerexpirydays'] = '臨時經理過期天數';
$string['tempmanagerexpirydaysdesc'] = '設置默認臨時經理過期時段（天數）。';
$string['tempmanagerexpiryupdatemsgmgr'] = '{$a->staffmember}的臨時經理({$a->tempmanager})的過期日期已更新為{$a->expirytime}。<br>查看細節<a href="{$a->url}">這裡</a>.';
$string['tempmanagerexpiryupdatemsgmgrsubject'] = '{$a->staffmember}的臨時經理過期日更新';
$string['tempmanagerexpiryupdatemsgstaff'] = '臨時經理({$a->tempmanager})（您的臨時經理）的過期日期已更新為{$a->expirytime}。<br>查看細節<a href="{$a->url}">這裡</a>.';
$string['tempmanagerexpiryupdatemsgstaffsubject'] = '您的臨時經理過期日更新';
$string['tempmanagerexpiryupdatemsgtmpmgr'] = '您的臨時經理({$a->tempmanager})過期日期已更新為({$a->staffmember} {$a->expirytime} {$a->url}) are missing from your translation';
$string['tempmanagerexpiryupdatemsgtmpmgrsubject'] = '為{$a->staffmember}更新臨時經理過期日';
$string['tempmanagerrestrictselection'] = '臨時經理選擇';
$string['tempmanagerrestrictselectiondesc'] = '決定哪位用戶在臨時經理選擇對話框中可用。選擇“僅員工經理”將在下一次cron運行時移除任何沒有“員工經理”角色的臨時經理。';
$string['tempmanagers'] = '臨時經理';
$string['tempmanagerselectionallusers'] = '所有用戶';
$string['tempmanagerselectiononlymanagers'] = '僅員工經理';
$string['tempmanagersupporttext'] = '注意，只有當前團隊經理可以選擇。';
$string['updatejobassignment'] = '更新工作任務';
$string['updatetemporarymanagerstask'] = '更新臨時經理';
$string['xpositions'] = '{$a}\'s位置';
