<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'zh_tw', branch 't11-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = '新增';
$string['addanotheroption'] = '新增其他選項';
$string['aggregate'] = '整合評價問題';
$string['aggregateaverage'] = '顯示平均';
$string['aggregatedisplayavg'] = '平均分數： {$a}';
$string['aggregatedisplaymed'] = '中間分數: {$a}';
$string['aggregatedisplayscores'] = '顯示分數';
$string['aggregate_help'] = '整合評級問題允許您從之前頁面選擇評級問題并且整合分數。';
$string['aggregateincludedvalues'] = '包含值';
$string['aggregateincludedvalues_help'] = '默認情況下，僅回答過的問題將得到非零的分數，包含在平均數且/或中位數計算中。<br />所提供的複選框可被用與計算包含未回答的問題且/或零分問題。<br /><br />當您勾選<strong>包含未回答問題分數</strong> 選項，未回答問題將由管理員指定默認分數。如果沒有默認分數存在，他們將得到最小分數值（數值範疇）或0（自定義範疇）。<br /><br />當您勾選 <strong>包含零分數</strong> 選項， 零分問題將被計算。<br /><br />當啟用任一或 兩者都 選項，總體計算結果會降低，零分且/或未回答問題會顯示。';
$string['aggregateincludescoresforunanswered'] = '包含未回答問題的分數';
$string['aggregateincludezeroscores'] = '包含零分數';
$string['aggregatemedian'] = '顯示中間數';
$string['aggregatenooptions'] = '沒有整合指定選項，選項必須為數字或自定義評級問題，並且在整合問題之前的頁面上。';
$string['aggregatequestions'] = '評級問題';
$string['aggregatetype'] = '整合類型';
$string['answerrange'] = '答案範圍';
$string['atleastonerequired'] = '您至少必須指定一個項目';
$string['availablechoices'] = '可用選擇';
$string['choice'] = '選擇';
$string['choicemenu'] = '選擇選單';
$string['choiceradio'] = '選項按鈕';
$string['choicesmustbenamed'] = '必須為已儲存的選擇指定名稱';
$string['choosecompfromplanreview'] = '選擇要審閱的能力';
$string['choosecoursefromplanreview'] = '選擇要審閱的課程';
$string['chooseevidencefromplanreview'] = '選擇要審閱的證明';
$string['chooseexisting'] = '選擇要重新顯示的現有問題...';
$string['choosegoalsreview'] = '選擇要審閱的目的';
$string['chooseobjfromplanreview'] = '選擇要審閱的目標';
$string['chooseprogfromplanreview'] = '選擇要審閱的課程計畫';
$string['chooserequiredlearningreview'] = '選擇要審閱的必修學習項目';
$string['competencystatus'] = '目前的能力狀態';
$string['createnewchoices'] = '建立新選項';
$string['datefirstyear'] = '可用的第一年';
$string['dateincludetime'] = '包括時間以及日期';
$string['dateinvalid'] = '無效的日期選擇';
$string['datelastyear'] = '可用的最後一年';
$string['dateselection'] = '日期選擇';
$string['defaultmake'] = '預設變成已選取';
$string['defaultselected'] = '預設為選取';
$string['defaultunselect'] = '取消選取';
$string['defaultvalueoutrange'] = '預設值超出範圍';
$string['delete'] = '刪除';
$string['deletedquestion'] = '已刪除問題';
$string['displaysettings'] = '顯示設定';
$string['error:aggregatedisplayselect'] = '您必須選擇一個（或兩個）平均數/中間數顯示選項';
$string['error:aggregatequestionselect'] = '您必須選擇至少一個（推薦更多）問題整合';
$string['error:allowselectgoals'] = '您必須允許將某些目的新增至問題';
$string['error:choosedatatype'] = '選擇要新增的部分';
$string['error:elementnotfound'] = '找不到問題';
$string['error:goalselectionmustallowsomething'] = '新增目的審閱項目時至少必須允許一種目的類型';
$string['error:invalidfunctioncalledinredisplay'] = '在重新顯示問題中呼叫了不應該呼叫的函式。這是由程式錯誤所造成的問題。發生問題的原因很可能是這個模組中的函式直接從資料庫載入問題，而不是使用提供的函式。請務必處理從資料庫載入的重新導向問題 - 即選取所需的問題、尋找任何重新導向問題並將它們取代成已連結問題，最後再使用處理過的該組問題。系統應該提供可執行這些操作的函式。';
$string['error:reviewmustselectitem'] = '至少必須審閱一個項目';
$string['error:scorenumeric'] = '分數的值必須是數字';
$string['error:selectatleastone'] = '您必須至少選擇一個';
$string['error:twooptions'] = '至少需要兩個選項';
$string['error:userinfoatleastone'] = '至少必須選取一個項目';
$string['fieldrequired'] = '這是必填欄位';
$string['fieldspercompfromplan'] = '每個能力的欄位數';
$string['fieldspercoursefromplan'] = '每個課程的欄位數';
$string['fieldsperevidencefromplan'] = '每個證明的欄位數';
$string['fieldspergoals'] = '每個目的的欄位數';
$string['fieldsperobjfromplan'] = '每個目標的欄位數';
$string['fieldsperprogfromplan'] = '每個課程計畫的欄位數';
$string['fieldsperrequiredlearning'] = '每個必修學習項目的欄位數';
$string['goalhasnoscale'] = '此目的沒有量表';
$string['goalscompany'] = '公司目的';
$string['goalselection'] = '目的選擇';
$string['goalspersonal'] = '個人目的';
$string['goalstatus'] = '目前的目的狀態';
$string['groupother'] = '非問題部分';
$string['groupquestion'] = '問題';
$string['groupreview'] = '審閱問題';
$string['image'] = '影像';
$string['infotodisplay'] = '要顯示的資訊';
$string['managername'] = '經理的姓名';
$string['managernames'] = '經理';
$string['movedown'] = '下移';
$string['moveup'] = '上移';
$string['multichoicecheck'] = '核取方塊';
$string['multichoicemenu'] = '選擇選單';
$string['multichoicemultimenu'] = '複選選擇選單';
$string['multichoiceradio'] = '選項按鈕';
$string['multiplefields'] = '多個欄位';
$string['multiplefields_help'] = '根據預設，停用多個欄位時，每個審閱項目都將提供一個文字方塊，讓使用者填寫答案。

啟用多個欄位時，您可以為每個審閱項目建立幾個文字方塊，每個都有自己的標題。請為您要提供的每個文字方塊輸入一個標題（例如與審閱項目相關的問題）。';
$string['nolearnercompfromplan'] = '{$a} 的學習計畫未包含任何要審閱的能力';
$string['nolearnercoursefromplan'] = '{$a} 的學習計畫未包含任何要審閱的課程';
$string['nolearnerevidencefromplan'] = '{$a} 的學習計畫未包含任何要審閱的證明';
$string['nolearnergoals'] = '{$a} 沒有任何要審閱的目的';
$string['nolearnerobjfromplan'] = '{$a} 的學習計畫未包含任何要審閱的目標';
$string['nolearnerprogfromplan'] = '{$a} 的學習計畫未包含任何要審閱的課程計畫';
$string['nolearnerrequiredlearning'] = '{$a} 沒有任何要審閱的必修學習項目';
$string['noselfcompfromplan'] = '您的學習計畫未包含任何要審閱的能力';
$string['noselfcoursefromplan'] = '您的學習計畫未包含任何要審閱的課程';
$string['noselfevidencefromplan'] = '您的學習計畫未包含任何要審閱的證明';
$string['noselfgoals'] = '您沒有任何要審閱的目的';
$string['noselfobjfromplan'] = '您的學習計畫未包含任何要審閱的目標';
$string['noselfprogfromplan'] = '您的學習計畫未包含任何要審閱的課程計畫';
$string['noselfrequiredlearning'] = '您沒有任何要審閱的必修學習項目';
$string['notanswered'] = '尚未回答';
$string['nothingselected'] = '未選取任何項目';
$string['organisations'] = '組織';
$string['pluginname'] = '問題';
$string['positions'] = '位置';
$string['question'] = '問題';
$string['questionaddheader'] = '新增 {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = '編輯 {$a}';
$string['question_help'] = '您可在這裡指定您希望使用者在回答這個部分時提供哪些資訊';
$string['questionmanage'] = '管理問題';
$string['questiontypeaggregate'] = '整合評級問題';
$string['questiontypecompfromplan'] = '學習計畫中的能力';
$string['questiontypecoursefromplan'] = '學習計畫中的課程';
$string['questiontypedate'] = '日期選擇器';
$string['questiontypeevidencefromplan'] = '學習計畫中的證明';
$string['questiontypefile'] = '檔案上傳';
$string['questiontypefixedimage'] = '固定影像';
$string['questiontypefixedtext'] = '固定文字';
$string['questiontypegoals'] = '目的';
$string['questiontypelongtext'] = '長篇文字';
$string['questiontypemultichoice'] = '選擇題（單選）';
$string['questiontypemultichoicemulti'] = '選擇題（複選）';
$string['questiontypeobjfromplan'] = '學習計畫中的目標';
$string['questiontypeprogfromplan'] = '學習計畫中的課程計畫';
$string['questiontyperatingcustom'] = '評分（自訂量表）';
$string['questiontyperatingnum'] = '評分（數字量表）';
$string['questiontyperedisplay'] = '重新顯示先前的問題';
$string['questiontyperequiredlearning'] = '必修學習項目';
$string['questiontypereviewmulti'] = '{$a}（多個欄位）';
$string['questiontypetext'] = '短篇文字';
$string['questiontypeuserinfo'] = '使用者設定檔資訊';
$string['questionviewheader'] = '檢視 {$a}';
$string['rangefrom'] = '自';
$string['rangeinput'] = '文字輸入欄位';
$string['rangeinvalid'] = '無效的範圍參數';
$string['rangelimit'] = '數字量表的範圍上限是 1000';
$string['rangeslider'] = '滑桿';
$string['rangeto'] = '至';
$string['ratingchoicemusthavescore'] = '每個指定的選擇都必須有一個分數';
$string['ratingrequiredrange'] = '有效的答案是 {$a->from} 到 {$a->to}（含）。';
$string['ratingscoremusthavechoice'] = '每個指定的分數都必須有一個標籤';
$string['redisplay'] = '重新顯示問題';
$string['redisplay_help'] = '這可讓您重新顯示先前的問題。無法重新顯示後面的問題或另一個重新顯示問題（這些問題在選取方塊中示為灰色）。在原始問題中輸入的答案或資訊將顯示在重新顯示的問題中。將會儲存在重新顯示的問題中所做的變更，取代原始答案。如果針對特定使用者鎖定了原始問題，則也會針對該使用者鎖定重新顯示的問題。';
$string['removeconfirm'] = '您確定要移除此項目？';
$string['reorder'] = '變更順序';
$string['required'] = '使用者必須提供這個問題的答案';
$string['reviewcompfromplanassignmissing'] = '此能力巳從學習計畫移除';
$string['reviewcoursefromplanassignmissing'] = '此課程巳從學習計畫移除';
$string['reviewevidencefromplanassignmissing'] = '此證明巳從學習計畫移除';
$string['reviewgoalsassignmissing'] = '此目的已移除';
$string['reviewincludepersonal'] = '包含個人目標自定義字段';
$string['reviewincluderating'] = '包含評分';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = '此目標巳從學習計畫移除';
$string['reviewprogfromplanassignmissing'] = '此課程計畫巳從學習計畫移除';
$string['reviewrequiredlearningassignmissing'] = '此課程計畫巳從必修學習項目移除';
$string['savechoicesas'] = '將其他問題的這些選項儲存為';
$string['score'] = '分數';
$string['selectall'] = '全選';
$string['selectcompanyaddall'] = '自動全部新增以審閱';
$string['selectcompanydonotreview'] = '不要審閱公司目的';
$string['selectcompanyusercanchoose'] = '使用者可選擇要審閱哪一項';
$string['selectpersonaladdall'] = '自動全部新增以審閱';
$string['selectpersonaldonotreview'] = '不要審閱個人目的';
$string['selectpersonalusercanchoose'] = '使用者可選擇要審閱哪一項';
$string['setdefault'] = '設定預設值';
$string['settings'] = '設定';
$string['unavailableforguest'] = '這個問題只能由登入的使用者回答';
$string['uploadmaxinvalid'] = '檔案數目至少必須是 1';
$string['uploadmaxnum'] = '檔案數目上限';
$string['uploadoptions'] = '上傳選項';
$string['userselectednothing'] = '使用者未選取任何項目';
$string['valueoutsiderange'] = '請輸入有效範圍內的值';
$string['visibleto'] = '顯示對象：';
$string['youranswer'] = '您的答案';
